Subject: [IGSMAIL-1364] NCL G-Sinex station set change
From: Phil Davies
Date: Sat, 22 Jun 1996 2:58:21 PDT

******************************************************************************
IGS Electronic Mail      Sat Jun 22  2:58:21 PDT 1996      Message Number 1364
******************************************************************************

Author: Phil Davies
Subject: NCL G-Sinex station set change

From week 0856 (G-Sinex submitted wk 0858) the Newcastle G-Sinex 
combination includes only those stations appearing in 3 or more 
A-Sinexes (currently 63 stations).  This is in line with the IGS 
definition of a Global station and increases G-Sinex reliability in 
preparation for RNAAC inclusion in the NCL Polyhedron. 

The excluded A-Sinex stations will be treated as Regional stations. As 
an interim step, a weekly P-Sinex file containing the free Polyhedron 
estimates of these stations is available on our anonymous ftp 
hollwey.ncl.ac.uk, directory pub/NCL.

[Mailed From: "P.B.H. Davies" <[email-masked]>]